/* latin-ext */
@font-face {
  font-family: 'Alex Brush';
  font-style: normal;
  font-weight: 400;
  src: local('Alex Brush'), local('AlexBrush-Regular'), url(https://fonts.gstatic.com/s/alexbrush/v6/5PuXjqx-EJv6LI_cWeiWqyEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Alex Brush';
  font-style: normal;
  font-weight: 400;
  src: local('Alex Brush'), local('AlexBrush-Regular'), url(https://fonts.gstatic.com/s/alexbrush/v6/IdwaSrUcr-IskDo5YUNTVfk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

*{
	padding:0;
	margin:0;
}
body{
	background:#ffffff;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}
.clearfix{
	clear: both;
}
.row{
	width: 100%;
	display: block;
}

/*Float*/
.cols-8{
	float:left;
}

.cols-10{
	width:100%;
}

.cols-8{
	width:80%;
}

/*Header*/
.header{
	background:#ffffff;
	height:75px;
}

img.logo{
	padding:10px;
}

.slogan{
	background:#0e3f65;
	height:30px;
	text-align: center;
	padding:20px 0;
	color:#5afe43;
	font-size:20px;
	font-weight: bold;
    font-family: 'Alex Brush', cursive;
}

.content{
	min-height:300px;
	background:#eeeeee;
}

.footer{
	text-align: center;
	border-top:#0e3f65 4px solid;
	padding:10px 0;
	font-size:11px;
}

.list-img {
    border: 1px solid #ccc;
    float: left;
    width: 175px;
    height: 175px;
	margin:10px;
	text-align: center;
	padding:5px;
}

.list-img:hover {
    border: 1px solid #777;
}

.list-img .desc {
    padding: 15px;
    text-align: center;
}

.loginform{
	padding:40px 0 0 0;
}

.login{
	border: 1px solid #0e3f65;
    border-radius: 2px;
    color: #0e3f65;
    display: block;
    margin-bottom: 10px;
    padding: 5px 10px;
    transition: border-width 0.2s ease 0s;
}

.btn-login{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #0e3f65 none repeat scroll 0 0;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
	padding:5px 10px;
    color: #ffffff;
    font-weight: bold;
	cursor: pointer;
}